{
  "verseBefore": "See how I love your instructions;\n\\q keep me alive, Yahweh, as you have promised by your covenant faithfulness.\n\\q",
  "verseAfter": "See that I love your precepts;\n\\q Yahweh, according to your steadfast love, preserve me.\n\\q",
  "tags": [
    "word_choice",
    "meaning",
    "grammar"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 159,
  "modifiedTimestamp": "2021-10-19T15:02:55.886Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 159
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
